#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.2
id: dns-3.0.2-1feo0GfqwU1J7kqUNBjfzS
key: dns-3.0.2-1feo0GfqwU1J7kqUNBjfzS
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
indefinite: False
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
abi: a15d320b83b65650a96840fc16387a08
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/dns-3.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/dns-3.0.2
hs-libraries: HSdns-3.0.2-1feo0GfqwU1J7kqUNBjfzS
depends:
    base-4.10.1.0 async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH
    attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be binary-0.8.5.1
    bytestring-0.10.8.2 conduit-1.2.13-9HJd5sE9OLIC0Tg1aOdwMV
    conduit-extra-1.2.3.2-55TiBVcvsIA482ZlEgDLsE containers-0.5.10.2
    cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I
    iproute-1.7.3-6qNgWfq8kK1GPWKpKjeDVZ
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT
    psqueues-0.2.6.0-CuH2X37hfOrBrbUHv9iCl3
    safe-0.3.15-EroU33EYnr02fGSZYGiX97 time-1.8.0.2
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=987aeec331bd3d9d85b408736a8805c6
             auto-update-0.1.4-DRogbfFYNQeJCAE3NJ8IZH=6fd036e4df2b37d21e0a3b20828863aa
             attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15=df3474e0e3506c6210b323c64f491baa
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-9HJd5sE9OLIC0Tg1aOdwMV=109cb2738e2f1ebe5d50cd9063ac4a7a
             conduit-extra-1.2.3.2-55TiBVcvsIA482ZlEgDLsE=fd4f6b5670a93715f5cfdcfd63d97215
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I=96c7223eb24ebab9c9677bd383f9a0fa
             iproute-1.7.3-6qNgWfq8kK1GPWKpKjeDVZ=d61f12d3012f7a6f19b61041f9ee1ff2
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT=3bb40bf00d3257de945a134963a298b0
             psqueues-0.2.6.0-CuH2X37hfOrBrbUHv9iCl3=edf4922c3695a04de8ee344bff49e74c
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

